Bug 439730 - HWCERT: PRIMEQUEST 520A [Goto Cert]
HWCERT: PRIMEQUEST 520A
Status: CLOSED DUPLICATE of bug 436271
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Masahiro Matsuya
http://www.fujitsu.com/global/service...
PRIMEQUEST
:
Depends On:
Blocks: 459481
  Show dependency treegraph
 
Reported: 2008-03-30 21:36 EDT by NIWA Hideyuki
Modified: 2016-09-06 06:21 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 22:49:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 439730 None None None 2016-09-06 06:21 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.